/**
遇到不懂的知识点，如果假装没看见不去弄懂，那么它早晚会找上门并让你付出代价！
*/

#home h1{
    font-size:30px;
}
*{
font-family:'楷体';

}
body{
background-image: url("https://pic2.zhimg.com/v2-f8367b7ea1980a944478afd893aac29d_r.jpg"); background-position: initial; background-size: cover; background-repeat: no-repeat; background-attachment: fixed; background-origin: initial; background-clip: initial;
height:100%;
width:100%;


}
#home{
    opacity:0.7;
    /*width:125%;*/
}

code,code>span{

}
.wall{
    position: fixed;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
}
div#midground{
    background: url("https://i.postimg.cc/PP5GtGtM/midground.png");
    z-index: -1;
    -webkit-animation: cc 200s linear infinite;
    -moz-animation: cc 200s linear infinite;
    -o-animation: cc 200s linear infinite;
    animation: cc 200s linear infinite;
}
div#foreground{
    background: url("https://i.postimg.cc/z3jZZD1B/foreground.png");
    z-index: -2;
    -webkit-animation: cc 253s linear infinite;
    -o-animation: cc 253s linear infinite;
    -moz-animation: cc 253s linear infinite;
    animation: cc 253s linear infinite;
}
div#top{
    background: url("https://i.postimg.cc/PP5GtGtM/midground.png");
    z-index: -4;
    -webkit-animation: da 200s linear infinite;
    -o-animation: da 200s linear infinite;
    animation: da 200s linear infinite;
}
@-webkit-keyframes cc {
    from{
        background-position: 0 0;
        transform: translateY(10px);
    }
    to{
        background-position: 600% 0;
    }
}
@-o-keyframes cc {
    from{
        background-position: 0 0;
        transform: translateY(10px);
    }
    to{
        background-position: 600% 0;
    }
}
@-moz-keyframes cc {
    from{
        background-position: 0 0;
        transform: translateY(10px);
    }
    to{
        background-position: 600% 0;
    }
}
@keyframes cc {
    0%{
        background-position: 0 0;
    }
    100%{
        background-position: 600% 0;
    }
}

@keyframes da {
    0%{
        background-position: 0 0;
    }
    100%{
        background-position: 0 600%;
    }
}
@-webkit-keyframes da {
    0%{
        background-position: 0 0;
    }
    100%{
        background-position: 0 600%;
    }
}
@-moz-keyframes da {
    0%{
        background-position: 0 0;
    }
    100%{
        background-position: 0 600%;
    }
}
@-ms-keyframes da {
    0%{
        background-position: 0 0;
    }
    100%{
        background-position: 0 600%;
    }
}

#Header1_HeaderTitle{
  font-family:Lucida Handwriting
}
#blogTitle h2{
  font-family: "华文行楷"；
}

#cnblogs_post_body h1{
 border: 2px solid aqua;
 border-radius:20px;
padding-left:10px;
font-size:24px;
}

#cnblogs_post_body h2{
padding-left:30px;
font-size:20px;
}

#cb_post_title_url{
  font-size:20px;
}

strong{
 color:red;
font-weight:bold;
font-size:120%;
}
em{
    border: 1px solid #dddddd;
    border-radius: 3px;
    padding: 4px;
   font-style: normal;
   font-weight:bold;
   color:red;
font-size:120%;
}

#sideBar
{
   display:none;
}

#mainContent{
  
}